.templates-match-default .column__status--status,.templates-match-american_football .column__status--status{
    font-size: .8rem;
}

.templates-match-default.comp_time_main{

}

.templates-match-default.comp_time_main .time-score-box{
    padding: 0px;
}

.templates-match-default.comp_time_main .time-score-box .column_pajax{
    height: 68px;
    padding: 25px 5px;
}

.templates-match-american_football .match__score .comp_time_main{
    padding: 0px;
    margin-bottom: 5px;
}


@media only screen and (min-width: 993px){
    .templates-match-ice_hockey .row.ice_set_col .col.l2.match__score_html{
        width: 15% !important;
    }
}

.templates-match-ice_hockey .column__status--status{
    font-size: .8rem;
}

.templates-match-ice_hockey .match__home .box_font.row{
    padding: 0px;
}

.templates-match-ice_hockey .match__home .box_font.row .col.l2{
    width: 15%;
}

.templates-match-tennis .column__status--status{
    font-size: .8rem
}

.templates-match-baseball .column__status--status{
    font-size: .8rem
}

.templates-match-baseball .match__home_1 .comp_time{
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 8px;
}

.header_title .col,
.header_title .row,
.detail_motor .col,
.detail_motor .row{
    margin:0;
}
.detail_motor .col,
.detail_motor .row{
    color:#777;
}
.detail_motor .header_title .col{
    color:#fff;
}
.list_horse{
    padding: 10px 0;
    border-bottom: #ccc solid 1px;
}
.link_top_leagues .row,
.link_container-body .row{
    margin: 0;
    float: left;
    width: 100%;
}
.collapsible-header__icon i{
    float: right;
}
.autocomplete-suggestions{
    position: absolute;
    background-color: #fff;
    box-shadow: 0px 0px 10px #777;
}

/*#top-leagues{
    float: left;
}*/

.icon_add_notification{
    position: relative;
    width: 25px;
    height: 25px;
    background-size: cover;
    cursor: pointer;
    margin: auto;
    background-position: center;
}
.icon_add_notification .test_dialog{
    width:250px;
    border:#ccc solid 1px;
    position:absolute;
    background-color:#fff;
    display:none;
    left:25px;
    top:0;
    text-align: left;
    z-index: 9999;
    padding: 15px 15px;
}
.test_dialog a{
    font-size: 14px;
    color: #000;
}
.test_dialog i{
    color: #ccc;
}
.test_dialog a,
.test_dialog a:hover,
.test_dialog img,
.test_dialog img:hover,
.test_dialog i,
.test_dialog i:hover,
.test_dialog .menu_notification{
    background-color: #fff;
}
.test_dialog .menu_notification{
    padding: 5px 0;
}
.menu_notification img{
    width: 20px;
    vertical-align: middle;
}
.lineups-name .name a{
    color:#777;
}


.header_score_cricket #score-team1, .header_score_cricket #score-team2{
    font-size: 35px;
    line-height: 70px;
}

.hide-on-med-and-down .row > div:first-child div:nth-child(4) h5{
    text-align: right;
}

@media only screen and (max-width: 992px){
    .secondary-menu .tabs>.tab {
        padding-left: 0;
        display: list-item;
        text-align: left;
        width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .hide-on-large-only{
        padding: 0 !important;
    }
    #navmenu .tabs>.tab>a, .navbar-secondary .tabs>.tab>a{
        padding: 0 20px !important;
    }
    .breadcrumb_header h1{
        max-width: 200px;
    }
    .navbar-secondary{
        top: 56px;
        position: absolute;
        width: 100%;
        box-shadow: 1px 1px 5px #555;
    }
}
.matches-status .black-text, .matches-status{
    /* color:#888 !important; */
}
.datepicker .day a{
    color: #616161!important;
}
.datepicker .old a{
    color: #bdbdbd!important
}
.datepicker .new a{
    color: #bdbdbd!important
}
.datepicker .active a{
    color: #ffffff!important
}
.collection-item{
    border-bottom: 1px solid #ccc;
}
.breadcrumb_header li,
.breadcrumb_header li .breadcrumb{
    display:inline;
    color:#777;
    font-size: 12px;
    position: relative;
}
.breadcrumb_header .breadcrumb:before{
    color:#777;
    font-size: 12px;
    margin: 3px 0px 0px 0px;
}

html[lang=ar] .breadcrumb_header h1{
    position: relative;
    left: 0;
    top: 0;
    display: inline;
}

.breadcrumb_header h1{
    color: #777;
    font-size: 12px;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    left: 15px;
    top: 1px;
}
.match__away .matches-home-period,
.match__home .matches-home-period{
    width: 29.9% !important;
}
.templates-match-volleyball .match__away .matches-home-period{
    padding: 8px .2rem 8px .2rem !important;
}
.templates-match-volleyball .match__score .matches-heading-item,
.match__home .set-col-manual .match__score__paragraph,
.match__score .set-col-manual .match__score__paragraph{
    border:none !important;
    background: none !important;
    font-weight: 700 !important;
}
@media only screen and (min-width: 993px){
    .row .hide-on-small-only .col.l1 {
        width: 7.3333333333% !important;
    }
    .set-col-manual .match__score__paragraph.col.l2 {
        width: 14.6666666667% !important;
    }
    .row.ice_set_col .col.l2{
        width: 15.7666666667% !important;
    }

}
/*@media only screen and (max-width: 799px){
    .hide-on-small-and-down, .hide-on-small-only {
        display: none!important;
    }
}*/
@media only screen and (max-width: 1679px){
    body .set-col-manual  .match__score__paragraph {
        margin: 0 0.140rem !important;
    }
    body .matches-home-period{
        margin: 0 0.140rem !important;
    }
}
@media only screen and (max-width: 1600px){
    body .set-col-manual  .match__score__paragraph {
        margin: 0 0.130rem !important;
    }
    body .matches-home-period{
        margin: 0 0.130rem !important;
    }
}
@media only screen and (max-width: 1460px){
    .row.set-col-manual .match__score__paragraph.col.l2 {
        width: 14.6666666667% !important;
    }
    .row.set-col-manual.basket-ball .match__score__paragraph.col.l2 {
        width: 15.6666666667% !important;
    }

}
@media only screen and (max-width: 1442px){
    body .row .hide-on-small-only .col.l1 {
        width: 7.22222222222% !important;
    }
    .row.ice_set_col .col.l2{
        width: 15.6666666667% !important;
    }
}
@media only screen and (max-width: 1400px){
    body .set-col-manual  .match__score__paragraph {
        margin: 0 0.120rem !important;
    }
    body .matches-home-period{
        margin: 0 0.120rem !important;
    }
}
@media only screen and (max-width: 1316px){
    .row.ice_set_col .col.l2{
        width: 15.5666666667% !important;
    }
    .row.set-col-manual.basket-ball .match__score__paragraph.col.l2 {
        width: 15.5666666667% !important;
    }
}
@media only screen and (max-width: 1309px){
    body .row .hide-on-small-only .col.l1 {
        width: 6.9999999999% !important;
    }
}
@media only screen and (max-width: 1213px){
    .row.ice_set_col .col.l2{
        width: 15.4666666667% !important;
    }
    .row.set-col-manual.basket-ball .match__score__paragraph.col.l2 {
        width: 15.4666666667% !important;
    }
}
@media only screen and (max-width: 1128px){
    .row.ice_set_col .col.l2{
        width: 15.3666666667% !important;
    }
    .row.set-col-manual.basket-ball .match__score__paragraph.col.l2 {
        width: 15.3666666667% !important;
    }
}
@media only screen and (max-width: 1110px){
    body .set-col-manual  .match__score__paragraph {
        margin: 0 0.110rem !important;
    }
    body .matches-home-period{
        margin: 0 0.110rem !important;
    }
}
@media only screen and (max-width: 1028px){
    body .set-col-manual  .match__score__paragraph {
        margin: 0 0.100rem !important;
    }
    body .matches-home-period{
        margin: 0 0.100rem !important;
    }
}
@media only screen and (max-width: 414px){
    .load_btn_demestic{
        width: 100% !important;
    }
}
.set-col-manual .match__score__paragraph {
    border: 1px solid #ccc !important;
    background-color: #f2f2f2 !important;
    height: 31px !important;
    line-height: 31px !important;
    font-weight: 400 !important;
    margin: 0 0.186rem !important;
}
.matches-home-period{
    font-weight: 400 !important;
    width: 100%;
    height: 31px;
    line-height: 31px;
    border: 1px solid #ccc;
    background-color: #f2f2f2;
    margin: 0 0.196rem !important;
}
.match__channels.truncate a{
    color: #069;
    font-size: .75rem;
}
.templates-match-moba .row{
    margin-bottom: 0;
}
.templates-match-moba{
    padding: 5px 0 !important;
}
.templates-match-moba .column_pajax{
    margin: 12px auto 0 auto;
}
.templates-match-moba .match__home__name,
.templates-match-moba .match__away__name,
.templates-match-moba .truncate{
    font-weight: 700;
}
.templates-match-moba .match__home__image,
.templates-match-moba .match__away__image{
    text-align: right;
}
.templates-match-moba .column__bookmark--wrapper{
    width: 100px;
    margin-top: 12px;
}
.template-fps{
    border-bottom: #ccc solid 1px;
}
.templates-match-horse .truncate,
.templates-match-horse .match__home__name{
    font-weight: 700;
}
.templates-match-horse{
    padding: 10px 0 !important;
}
.templates-match-horse .column_pajax{
    margin: 0 auto;
}
.templates-match-horse .column__bookmark--wrapper{
    width: 100px;
}
.canlendarDate p a{
    color:#777;
}
.active p a{
    color: #f44336;
}
.white-text p{
    color: #fff;
}
.channel_tab .tab{
    padding: 0 10px;
    font-weight: bold;
    color: #b0b0b0;
    cursor: pointer;
    font-size: 13px;
}
.channel_tab .active{
    color: #f44336;
    border-bottom: 2px solid #f44336;
}
.title_cp_name a{
    font-size: 18px;
}
.title_season{
    font-size: 16px;
    color:#ccc;
}
.comments{
    color:#333;
    font-size: 12px;
    line-height: 0;
}


.show-scores-off .mobile-matches-home, .show-scores-off .mobile-matches-away {
    visibility: hidden !important;
}

.show-scores-on .mobile-matches-home, .show-scores-on .mobile-matches-away {
    visibility: visible !important;
}

.show-scores-off .matches-home, .show-scores-off .matches-away {
    visibility: hidden !important;
}

.show-scores-on .matches-home, .show-scores-on .matches-away {
    visibility: visible !important;
}

.dropdown-month-field{
    font-size: 24px;
    text-align: center;
}
#input_calendar{
    text-align: center;
    font-size: 30px;
    border: none;
    margin: 3px;
    background-image: url('/images/calendar.png');
    background-repeat: no-repeat;
    background-position: 45%;
    background-size: 20px;
}
.datepicker table tr td.active.active{
    background-color: #f44336;
    border-color: #f44336;
    border-radius: 15px;
}
.ui-datebox-container .ui-datebox-slideday{
    width: 52px !important;
}

[draggable] {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -khtml-user-drag: element;
    -webkit-user-drag: element;
}

#top-list-columns {
    list-style-type: none;
}

.top-list-column {
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    cursor: move;
    text-align: left;
}
.top-list-column header {
    height: 20px;
    width: 150px;
    color: black;
    background-color: #ccc;
    padding: 5px;
    border-bottom: 1px solid #ddd;
    border-radius: 10px;
    border: 2px solid #666666;
}

.top-list-column.dragElem {
}

.top-list-column.over {
    border-top: 2px solid #ddd;
}
#top-leagues ul li span .favorite{
    color: #0d6695;
}
#top-leagues .star {
    visibility:hidden;
    font-size:25px;
    cursor:pointer;
    margin-top: -5px;
}
#top-leagues .star:before {
    content: "\2605";
    position: absolute;
    visibility:visible;
    color: #bbb;
}
#top-leagues .star:checked:before {
    content: "\2605";
    position: absolute;
    color: #0d6695;
}
#top-leagues [type="checkbox"].star:not(:checked), [type="checkbox"].star:checked{
    position: relative;
    left: 0;
    opacity: 100;
}
.sport_name_hover{
    color: #000;
    margin-left: 5px;
}
.sport_name_hover:hover{
    color: #0d6695;
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
    .top-list-column-children {
        height: 40px;
    }
}

.top-list-column-children {
    /*height: 30px;*/
    overflow: hidden;
    text-overflow: ellipsis;
}
.top-list-column{
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0;
}